<?php
/** @var Factory $factory */

use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(App\CustomerLogStatus::class, function (Faker $faker) {
    return [
        'name' => $faker->title,
        'description' => $faker->text,
    ];
});
